_id: 55f1c170-6da2-11ed-abd3-bf5219325c3a
_parent: blog-2020-10-install-scrivener-3-linux
replyThread: cfa3fd90-6d47-11ed-9fea-e704795a074a
comment: >-
  Hi AMWarden,


  I just ran the tutorial again, trying some variants. The closest case I got
  was the splash showing "loading spell checker," then disappearing, but the app
  not starting. This was when I didn't install speechsdk.


  I ran it again from scratch, with two changes:


  * I used `winetricks win10` instead of `winetricks win7` (the post will be
  updated soon).

  * I installed speechsdk as recommended in the post.


  This time, Scrivener started normally. I hope this helps you.
name: chop
email: 926ab249d6761906faa77d1260b4bc2c
website: 'https://twitter.com/cyChop'
date: '2022-11-26T15:52:32.755Z'
